<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.psi.scope.processor.ConflictFilterProcessor boolean stopAtFoundResult(com.intellij.psi.JavaResolveResult)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.scope.processor.MethodsProcessor com.intellij.psi.PsiElement getCurrentFileContext()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
